/*  Author:   Martin Stettler (https://dieweberei.ch/)
    Version:  19/01/2022 // BS v5.1.3
*/

/* ==========================================================================
   BASE STYLES
   ========================================================================== */
body {
    border:  20px solid #fff;
}

p.text-muted {
    margin-top: 70px;
}

.bg-green p.link-element {
    padding-top: 60px;
}

.accordion button {
    font-size: 28px;
}
/* ==========================================================================
   HEADER
   ========================================================================== */
.navbar {
   padding-top:  20px;
   padding-bottom: 20px;
}

.navbar-brand {
      position: absolute;
      top: 15px;
      left: 5px;
   }

@media (min-width: 1600px) {
   .navbar-brand {
      left: calc(20px + 8.2vw);
      width: 350px;
      height: 100px;
      top: 20px;
   }
}
/* ==========================================================================
   NAVIGATION from 992px
   ========================================================================== */

body {
    padding-top: 70px;
}

.navbar-expand-lg .navbar-nav .nav-link {
        padding-left: 1.1vw;
        padding-right: 1.1vw;}

@media (min-width: 1600px) {
   body {
       padding-top: 110px;
   }

   .image-container img {
        height: calc(100vh - 150px);
    }

   .navbar {
      padding-top: 35px;
      padding-bottom: 35px;
   }

   .navbar-nav .nav-link {
       font-size: 30px;
   }

    .navbar-expand-lg .navbar-nav .nav-link {
        padding-left: 0.8vw;
        padding-right: 0.8vw;}
}

@media (min-width: 1800px) {
    .navbar-expand-lg .navbar-nav .nav-link {
        padding-left: 1.4vw;
        padding-right: 1.4vw;
    }
}

/* ==========================================================================
   MAIN CONTENT
   ========================================================================== */
.info-wrapper {
    width: 64%;
    left: 18%;
}

.main {
   padding-top:  100px;
}

.unit {
    margin-top: 60px;
    margin-bottom: 60px;
}

.part {
    margin-bottom: 40px;
}

.team-member {
    margin-bottom: 90px;
}

.team-container .team-member:nth-last-child(2) {
    margin-bottom: 0px;
}

.accordion-button {
    padding: 6px 12px;
}
/* ==========================================================================
   FORM
   ========================================================================== */

/* ==========================================================================
   FOOTER
   ========================================================================== */
